
This is the MATE terminal emulator application.  mate-terminal is
only the shell (menubar, prefs dialog); the terminal emulation ("stuff
in the middle") comes from the VTE widget. Remember this when you
report a bug. ;-)

MATE terminal is a fork of GNOME terminal.

How it works
===

Profiles - 
  all settings are stored in profiles. prefs dialog edits the current
  profile

Session - 
  just the number of open windows/tabs and their profile is stored
  per-session
 
Command line options - 
  do not overlap things that are preferences


== Install ==

Example:
./autogen.sh --prefix=/usr --sysconfdir=/etc \
    --disable-static --localstatedir=/var --with-gnu-ld
make
sudo make install

